diff -ur garfield-6.33.orig/html/hlp_html.f garfield-6.33.keep/html/hlp_html.f
--- garfield-6.33.orig/html/hlp_html.f	Tue Dec  7 15:50:23 1999
+++ garfield-6.33/html/hlp_html.f	Tue Dec  7 16:50:47 1999
@@ -115,33 +115,33 @@
      -      ''<TR ALIGN=left>''/
      -      ''<TD>'',
      -      ''<A HREF="http://www.cern.ch/">''/
-     -         ''<IMG SRC="/icons/itx/cern.gif" ALT="CERN home page"'',
+     -         ''<IMG SRC="./icons/itx/cern.gif" ALT="CERN home page"'',
      -            '' HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif" ALT="CERN home page"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif" ALT="CERN home page"'',
      -            '' HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch">''/
-     -         ''<IMG SRC="/icons/itx/consult.gif"'',
+     -         ''<IMG SRC="./icons/itx/consult.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch/writeups">''/
-     -         ''<IMG SRC="/icons/itx/writeups.gif"'',
+     -         ''<IMG SRC="./icons/itx/writeups.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>'')')
        write(3,'(
      -      ''<A HREF="http://consult.cern.ch/writeup/garfield">''/
-     -         ''<IMG SRC="/icons/writeups/garfield.gif"'',
+     -         ''<IMG SRC="./icons/writeups/garfield.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
@@ -149,14 +149,14 @@
      -         ''<IMG SRC="labels/Help.gif"'',
      -            '' ALT="Help pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Help pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -         ''<IMG SRC="labels/toc.gif"'',
      -            '' ALT="This page" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/r-c.gif"'',
+     -         ''<IMG SRC="./icons/itx/r-c.gif"'',
      -            '' ALT="This page" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</TD>''/
@@ -195,33 +195,33 @@
      -      ''<TR ALIGN=left>''/
      -      ''<TD>'',
      -      ''<A HREF="http://www.cern.ch/">''/
-     -         ''<IMG SRC="/icons/itx/cern.gif" ALT="CERN home page"'',
+     -         ''<IMG SRC="./icons/itx/cern.gif" ALT="CERN home page"'',
      -            '' HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif" ALT="CERN home page"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif" ALT="CERN home page"'',
      -            '' HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch">''/
-     -         ''<IMG SRC="/icons/itx/consult.gif"'',
+     -         ''<IMG SRC="./icons/itx/consult.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch/writeups">''/
-     -         ''<IMG SRC="/icons/itx/writeups.gif"'',
+     -         ''<IMG SRC="./icons/itx/writeups.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>'')')
        write(4,'(
      -      ''<A HREF="http://consult.cern.ch/writeup/garfield">''/
-     -         ''<IMG SRC="/icons/writeups/garfield.gif"'',
+     -         ''<IMG SRC="./icons/writeups/garfield.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
@@ -229,14 +229,14 @@
      -         ''<IMG SRC="labels/Help.gif"'',
      -            '' ALT="Help pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Help pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -         ''<IMG SRC="labels/full_text.gif"'',
      -            '' ALT="This page" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/r-c.gif"'',
+     -         ''<IMG SRC="./icons/itx/r-c.gif"'',
      -            '' ALT="This page" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</TD>''/
@@ -1094,32 +1094,32 @@
      -      ''<TR ALIGN=left>''/
      -      ''<TD>'',
      -      ''<A HREF="http://www.cern.ch/">''/
-     -         ''<IMG SRC="/icons/itx/cern.gif" ALT="CERN home page"'',
+     -         ''<IMG SRC="./icons/itx/cern.gif" ALT="CERN home page"'',
      -            '' HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif" ALT="CERN home page"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif" ALT="CERN home page"'',
      -            '' HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch">''/
-     -         ''<IMG SRC="/icons/itx/consult.gif"'',
+     -         ''<IMG SRC="./icons/itx/consult.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Consult pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch/writeups">''/
-     -         ''<IMG SRC="/icons/itx/writeups.gif"'',
+     -         ''<IMG SRC="./icons/itx/writeups.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Writeups at CERN" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>''/
      -      ''<A HREF="http://consult.cern.ch/writeup/garfield">''/
-     -         ''<IMG SRC="/icons/writeups/garfield.gif"'',
+     -         ''<IMG SRC="./icons/writeups/garfield.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
-     -         ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -         ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -            '' ALT="Garfield pages" HSPACE=0 VSPACE=0'',
      -            '' ALIGN=left BORDER=0>''/
      -      ''</A>'')')
@@ -1148,7 +1148,7 @@
      -           ''<IMG SRC="labels/'',A,''.gif"'',
      -              '' ALT="This page" HSPACE=0 VSPACE=0'',
      -              '' ALIGN=left BORDER=0>''/
-     -           ''<IMG SRC="/icons/itx/r-c.gif"'',
+     -           ''<IMG SRC="./icons/itx/r-c.gif"'',
      -              '' ALT="This page" HSPACE=0 VSPACE=0'',
      -              '' ALIGN=left BORDER=0>'')')
      -           aux(1:naux)
@@ -1157,7 +1157,7 @@
      -           ''<IMG SRC="labels/'',A,''.gif"'',
      -              '' ALT="'',A,''" HSPACE=0 VSPACE=0'',
      -              '' ALIGN=left BORDER=0>''/
-     -           ''<IMG SRC="/icons/itx/a-rl.gif"'',
+     -           ''<IMG SRC="./icons/itx/a-rl.gif"'',
      -              '' ALT="'',A,''" HSPACE=0 VSPACE=0'',
      -              '' ALIGN=left BORDER=0>''/
      -           ''</A>'')')
diff -ur garfield-6.33.orig/html/html_top garfield-6.33.keep/html/html_top
--- garfield-6.33.orig/html/html_top	Mon Dec  6 14:46:27 1999
+++ garfield-6.33/html/html_top	Tue Dec  7 16:53:09 1999
@@ -37,27 +37,27 @@
 <TABLE BGCOLOR="#FFFF99" WIDTH="100%" BORDER=0 CELLSPACING=0 CELLPADDING=0>
 <TR ALIGN=left>
 <TD><A HREF="http://www.cern.ch/">
-<IMG SRC="/icons/itx/cern.gif" ALT="CERN home page" HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>
-<IMG SRC="/icons/itx/a-rl.gif" ALT="CERN home page" HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/cern.gif" ALT="CERN home page" HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/a-rl.gif" ALT="CERN home page" HSPACE="0" VSPACE="0" ALIGN=left BORDER=0>
 </A>
 <A HREF="http://consult.cern.ch">
-<IMG SRC="/icons/itx/consult.gif" ALT="Consult pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
-<IMG SRC="/icons/itx/a-rl.gif" ALT="Consult pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/consult.gif" ALT="Consult pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/a-rl.gif" ALT="Consult pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
 </A>
 <A HREF="http://consult.cern.ch/writeups">
-<IMG SRC="/icons/itx/writeups.gif" ALT="Writeups at CERN" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
-<IMG SRC="/icons/itx/a-rl.gif" ALT="Writeups at CERN" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/writeups.gif" ALT="Writeups at CERN" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/a-rl.gif" ALT="Writeups at CERN" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
 </A>
 <A HREF="http://consult.cern.ch/writeup/garfield">
-<IMG SRC="/icons/writeups/garfield.gif" ALT="Garfield pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
-<IMG SRC="/icons/itx/a-rl.gif" ALT="Garfield pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/writeups/garfield.gif" ALT="Garfield pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/a-rl.gif" ALT="Garfield pages" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
 </A>
 <A HREF="http://consult.cern.ch/writeup/garfield/help">
 <IMG SRC="labels/Help.gif" ALT="Help" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
-<IMG SRC="/icons/itx/a-rl.gif" ALT="Help" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/a-rl.gif" ALT="Help" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
 </A>
 <IMG SRC="labels/index.gif" ALT="This page" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
-<IMG SRC="/icons/itx/r-c.gif" ALT="This page" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
+<IMG SRC="./icons/itx/r-c.gif" ALT="This page" HSPACE=0 VSPACE=0 ALIGN=left BORDER=0>
 </TD>
 <TD ALIGN=right>
 <A HREF="garfield_toc.html">
